/*노인성치매*/
.sub-container.index{background: #f7f7f7; border-radius: 12px; padding: 80px;margin-bottom: 80px; }
.sub-container.index:last-child{margin-bottom: 0;}
.sub-container.index .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.index .p1{padding-bottom: 40px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.sub-container.index .part{margin-bottom: 52px;}
.sub-container.index .part:last-child{margin-bottom: 0;}
.sub-container.index .title, .sub-container.index2 .part .title{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.index .part .text2{line-height: 1; color:#333; opacity: .5; margin-top: 16px;}
.sub-container.index .part .d-flex1{display: flex;gap: 16px;}
.sub-container.index .part .d-flex1 div{display: flex; background: white; border-radius: 12px; border: 2px solid #069CA2; width: calc((100% - 16px - 16px) / 3); align-items: center;flex-direction: column; font-size: 16px; color: #333; font-weight: 700;padding: 104px 0 40px;}
.sub-container.index .part .d-flex2{margin-top: 24px; margin-bottom: 24px;}
.sub-container.index .part .d-flex2 div{border: 2px solid #ddd;padding-top: 224px; padding-bottom: 24px; text-align: center; line-height: 1.5;}
.sub-container.index .part li:last-child{margin-bottom: 0;}
.sub-container.index .part.icon .d-flex1 div:nth-child(1){background: url(./img/icon_index1.png) no-repeat center top 40px white;}
.sub-container.index .part.icon .d-flex1 div:nth-child(2){background: url(./img/icon_index2.png) no-repeat center top 40px white;}
.sub-container.index .part.icon .d-flex1 div:nth-child(3){background: url(./img/icon_index3.png) no-repeat center top 40px white;}
.sub-container.index .part.icon .d-flex1 div:nth-child(4){background: url(./img/icon_index4.png) no-repeat center top 40px white;}
.sub-container.index .part .d-flex2 div:nth-child(1){background: url(./img/img_index1.png) no-repeat top center white;}
.sub-container.index .part .d-flex2 div:nth-child(2){background: url(./img/img_index2.png) no-repeat top center white;}
.sub-container.index .part .d-flex2 div:nth-child(3){background: url(./img/img_index3.png) no-repeat top center white;}

/*우울증*/
.sub-container.depression{background: #f7f7f7; border-radius: 12px; padding: 80px;margin-bottom: 80px; }
.sub-container.depression:last-child{margin-bottom: 0;}
.sub-container.depression .p2 .title{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.depression .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.depression .p1{padding-bottom: 40px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.sub-container.depression .part{margin-bottom: 52px;}
.sub-container.depression .part .d-flex1 div{background: white; border-radius: 12px; border: 2px solid #069CA2; font-size: 16px; color: #333; font-weight: 700;padding: 40px;}
.sub-container.depression .part .d-flex1 div:first-child{margin-bottom: 16px;}
.sub-container.depression .part .d-flex1 div span{display: block; font-weight: normal; font-size: 16px;padding-top: 8px;}
.sub-container.depression .part .d-flex2{display: flex; gap: 16px; margin-top: 24px; margin-bottom: 24px;}
.sub-container.depression .part .d-flex2 div{width: calc((100% - 16px - 16px - 16px - 16px) / 5); border: 2px solid #ddd;padding-top: 224px; padding-bottom: 24px; text-align: center; line-height: 1.5; margin-bottom: 0 !important;}
.sub-container.depression .part .d-flex2 div:nth-child(1){background: url(./img/img_depression1.png) no-repeat top center white;}
.sub-container.depression .part .d-flex2 div:nth-child(2){background: url(./img/img_depression2.png) no-repeat top center white;}
.sub-container.depression .part .d-flex2 div:nth-child(3){background: url(./img/img_depression3.png) no-repeat top center white;}
.sub-container.depression .part .d-flex2 div:nth-child(4){background: url(./img/img_depression4.png) no-repeat top center white;}
.sub-container.depression .part .d-flex2 div:nth-child(5){background: url(./img/img_depression5.png) no-repeat top center white;}

/*불면증*/
.sub-container.insomnia{background: #f7f7f7; border-radius: 12px; padding: 80px;margin-bottom: 80px; }
.sub-container.insomnia:last-child{margin-bottom: 0;}
.sub-container.insomnia .p2 .title{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.insomnia .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.insomnia .p1{padding-bottom: 40px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.sub-container.insomnia .part{margin-bottom: 52px;}
.sub-container.insomnia .part .d-flex{display: flex;flex-wrap: wrap; gap: 16px;}
.sub-container.insomnia .part .d-flex div{border: 2px solid #ddd; border-radius: 12px; width: calc((100% - 16px - 16px - 16px) / 4); color: #333; font-weight: 700; padding: 104px 0 40px; text-align: center;}
.sub-container.insomnia .part .d-flex div:nth-child(1){background: url(./img/icon_insomnia1.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div:nth-child(2){background: url(./img/icon_insomnia2.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div:nth-child(3){background: url(./img/icon_insomnia3.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div:nth-child(4){background: url(./img/icon_insomnia4.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div:nth-child(5){background: url(./img/icon_insomnia5.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div:nth-child(6){background: url(./img/icon_insomnia6.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div:nth-child(7){background: url(./img/icon_insomnia7.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div:nth-child(8){background: url(./img/icon_insomnia8.png) no-repeat center top 40px white;}
.sub-container.insomnia .part .d-flex div span{display: block; font-weight: 400; color: #888;}
.sub-container.insomnia .part .d-flex1 div{background: white; border-radius: 12px; border: 2px solid #069CA2; font-size: 16px; color: #333; font-weight: 700;padding: 40px;}
.sub-container.insomnia .part .d-flex1 div:first-child{margin-bottom: 16px;}
.sub-container.insomnia .part .d-flex1 div span{display: block; font-weight: normal; font-size: 16px;padding-top: 8px;}
.sub-container.insomnia .part .d-flex1 div:nth-child(2) ul{display: flex; gap: 16px; margin-top: 16px;}
.sub-container.insomnia .part .d-flex1 div:nth-child(2) ul li{background: #eaeaea; text-align: center; line-height: 80px; padding: 0; margin: 0; width: calc((100% - 16px - 16px - 16px - 16px - 16px) / 5);}

/*조울증*/
.sub-container.bipolar{background: #f7f7f7; border-radius: 12px; padding: 80px;}
.sub-container.bipolar .p1{padding-bottom: 40px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.sub-container.bipolar .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.bipolar .p2 .title{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.bipolar .p2 .d-flex{display: flex; gap: 12px;}
.sub-container.bipolar .p2 .d-flex div{border: 2px solid #069CA2; border-radius: 12px; width: calc((100% - 16px - 16px) / 3); color: #333; font-weight: 700; padding: 80px 0 24px; text-align: center;}
.sub-container.bipolar .p2 .d-flex div:nth-child(1){background: url(./img/icon_bipolar1.png) no-repeat top 24px center white;}
.sub-container.bipolar .p2 .d-flex div:nth-child(2){background: url(./img/icon_bipolar2.png) no-repeat top 24px center white;}
.sub-container.bipolar .p2 .d-flex div:nth-child(3){background: url(./img/icon_bipolar3.png) no-repeat top 24px center white;}
.sub-container.bipolar .p2 .part{margin-bottom: 52px;}
.sub-container.bipolar .p2 .part:last-child{margin-bottom: 0;}
.sub-container.bipolar .p2 .part:has(.d-flex) p{margin-top: 16px; color: #333;}
.sub-container.bipolar .p2 .part:has(.d-flex) p:first-child{margin-top: 24px;}
.sub-container.bipolar .p2 .d-flex2 b{color: #069CA2; margin-bottom: 8px; display: block;}
.sub-container.bipolar .p2 .d-flex2 ul{margin-bottom: 24px;}
.sub-container.bipolar .p2 .d-flex2 ul:last-child{margin-bottom: 0;}
.sub-container.bipolar table{border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-spacing: 0; border-collapse: collapse; width: 100%;}
.sub-container.bipolar table td,.sub-container.bipolar table th{border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; text-align: center; width: 25%; padding: 8px;}
.sub-container.bipolar table th{background: #eaeaea;}
.sub-container.bipolar table td{color: #333;}
.sub-container.bipolar .p2 .d-flex3{display: flex; gap: 16px;flex-direction: column;}
.sub-container.bipolar .p2 .d-flex3 div{border: 2px solid #ddd; border-radius: 12px; padding: 32px; background: white;}
.sub-container.bipolar .p2 .d-flex3 div p{color: #333;}
.sub-container.bipolar .p2 .d-flex3 div b{color: #069CA2;}

/*조현병*/
.sub-container.schizo{background: #f7f7f7; padding: 80px;}
.sub-container.schizo .p1{padding-bottom: 40px; border-bottom: 1px solid #ddd; margin-bottom: 40px;}
.sub-container.schizo .p1 .title{font-size: 40px; font-weight: 700; line-height: 1; margin-bottom: 24px;}
.sub-container.schizo .part{margin-bottom: 52px;}
.sub-container.schizo .part .title{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 16px;}
.sub-container.schizo .part2 .d-flex{display: flex; flex-wrap: wrap; gap: 16px;}
.sub-container.schizo .part2 .d-flex div{display: flex; border-radius: 12px; border: 2px solid #069CA2; width: calc((100% - 16px - 16px - 16px) / 4); align-items: center; flex-direction: column; font-weight: 700; color: #333; padding: 104px 0 40px;}
.sub-container.schizo .part2 .d-flex div:nth-child(1){background: url(./img/icon_schizo1.png) no-repeat top 40px center white;}
.sub-container.schizo .part2 .d-flex div:nth-child(2){background: url(./img/icon_schizo2.png) no-repeat top 40px center white;}
.sub-container.schizo .part2 .d-flex div:nth-child(3){background: url(./img/icon_schizo3.png) no-repeat top 40px center white;}
.sub-container.schizo .part2 .d-flex div:nth-child(4){background: url(./img/icon_schizo4.png) no-repeat top 40px center white;}
.sub-container.schizo .part2 .d-flex div:nth-child(5){background: url(./img/icon_schizo5.png) no-repeat top 40px center white;}
.sub-container.schizo .part2 .d-flex div:nth-child(6){background: url(./img/icon_schizo6.png) no-repeat top 40px center white;}
.sub-container.schizo .part2 .d-flex div:nth-child(7){background: url(./img/icon_schizo7.png) no-repeat top 40px center white;}
.sub-container.schizo .part2 .d-flex div:nth-child(8){background: url(./img/icon_schizo8.png) no-repeat top 40px center white;}
.sub-container.schizo .part3 .d-flex{margin-top: 24px; margin-bottom: 24px; display: flex; flex-wrap: wrap; gap: 16px;}
.sub-container.schizo .part3 .d-flex div{border-radius: 12px; border: 2px solid #ddd; padding-top: 224px; padding-bottom: 24px; text-align: center; line-height: 1.5; width: calc((100% - 16px - 16px) / 3); font-weight: 700; color: #333;}
.sub-container.schizo .part3 .d-flex div:nth-child(1){background: url(./img/img_schizo1.png) no-repeat top center white;}
.sub-container.schizo .part3 .d-flex div:nth-child(2){background: url(./img/img_schizo2.png) no-repeat top center white;}
.sub-container.schizo .part3 .d-flex div:nth-child(3){background: url(./img/img_schizo3.png) no-repeat top center white;}
.sub-container.schizo .part3 .d-flex div:nth-child(4){background: url(./img/img_schizo4.png) no-repeat top center white;}
.sub-container.schizo .part3 .d-flex div:nth-child(5){background: url(./img/img_schizo5.png) no-repeat top center white;}
.sub-container.schizo .part3 .d-flex div:nth-child(6){background: url(./img/img_schizo6.png) no-repeat top center white;}

/*공통*/
.sub-container ul li{background: url(../../skin/board/member/img/li_cc.png) no-repeat top 12px left;padding-left: 16px;margin-bottom: 8px; font-size: 18px; color: #333; font-size: 16px;}
.sub-container p{word-break: keep-all;}

@media screen and (max-width: 1000px){
    .sub-container.index,.sub-container.depression,.sub-container.insomnia,.sub-container.schizo,.sub-container.bipolar{padding: 32px;}
    .sub-container.index .p1 .title,.sub-container.depression .p1 .title,.sub-container.insomnia .p1 .title,.sub-container.schizo .p1 .title,.sub-container.bipolar .p1 .title{font-size: 28px; margin-bottom: 12px;}
    .sub-container.index .part .d-flex1,.sub-container.depression .part .d-flex2{flex-wrap: wrap;}
    .sub-container.index .part .d-flex2 div,.sub-container.depression .part .d-flex2 div,.sub-container.insomnia .part .d-flex div{width: calc(50% - 8px);}
    .sub-container.index .part .d-flex1 div{width: calc(50% - 8px); text-align: center;}
    .sub-container.insomnia .part .d-flex1 div:nth-child(2) ul{flex-wrap: wrap;}
    .sub-container.insomnia .part .d-flex1 div:nth-child(2) ul li{width: calc((100% - 16px - 16px) / 3);}
    .sub-container.schizo .part2 .d-flex div{width: calc(50% - 16px); text-align: center;}
}

@media screen and (max-width: 500px){
    .sub-container.index .part .d-flex2 div{width: 100%;}
    .sub-container.depression .part .d-flex2 div{padding: 208px 8px 16px; width: calc(50% - 4px);}
    .sub-container.insomnia .part .d-flex div{ width: calc(50% - 4px);}
    .sub-container.insomnia .part .d-flex{gap: 8px;}
    .sub-container.depression .part .d-flex2{gap: 8px;}
    .sub-container.insomnia .part .d-flex1 div{padding: 24px;}
    .sub-container.insomnia .part .d-flex1 div:nth-child(2) ul{gap: 8px;}
    .sub-container.insomnia .part .d-flex1 div:nth-child(2) ul li{width: calc((100% - 8px) / 2);}
    .sub-container.schizo .part2 .d-flex{gap: 8px;}
    .sub-container.schizo .part2 .d-flex div{width: calc(50% - 4px);}
    .sub-container.schizo .part3 .d-flex{gap: 8px;}
    .sub-container.schizo .part3 .d-flex div{width: 100%}
    .sub-container.bipolar .p2 .d-flex{gap: 8px;}
    .sub-container.bipolar .p2 .d-flex div{width: calc((100% - 16px) / 3);}
    .sub-container.bipolar .p2 .d-flex3 div{padding: 24px;}
}
